.header-logo {
    background-color: #006666;
    color: white;
    padding: 16px;
    font-size: 2rem;
    margin-bottom: 0;
}

.display-4 {
    font-size: 2.5rem;
}

.display-4 a {
    color: white;
}

.display-4 a:hover {
    text-decoration: none;
}

.display-4 a:active {
    color: white;
}

.display-4 a:visited {
    color: white;
}

.display-5 {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 1rem;
}

.display-6 {
    font-size: 1.1rem;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 1rem;
}

.content {
    margin: 32px 64px;
}

html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height + margin */
    margin-bottom: 96px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 64px;
    padding: 8px;
    background-color: #003366;
    color: rgba(255,255,255,.5);
}

.navbar.navbar-expand-lg {
    padding-top: 0;
    padding-bottom: 0;
}

.required{
    font-weight: bold;
}

.linefound {
    color: #003dc7;
    font-weight: 600;
}

.found {
    font-weight: 600;
    color: #003dc7;
}

.search-settings-select {
    width: 60px;
}

.form-group.search-settings-row {
    margin-bottom: 0;
}

.results-found {
    margin-bottom: 0.2em;
}

.page-link {
    color: #003dc7;
}

.page-item.active .page-link {
    background-color: #003366;
    border-color: #003366;
}

.transliteration-link {
    font-weight: 400;
}

a {
    color: #003dc7;
}

.birth-date{
    color: #3399ff;
}